
body{
	margin:0 auto;
	background:#C0C0C0;
}
.top_bg{
	background: url(../images/top_bg.jpg) repeat-x top left;
	height:80px;
}
.ph_txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#171717;
	padding:25px 0 0 4px;
}

.ph_txt2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#171717;
	font-weight:bold;
	padding:5px 0 0 4px;
}
.body_top_re{
	background: url(../images/body_top_bg.jpg) repeat-x top left;
	height:14px;
}

.welcome_txt{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#000000;
}

.sub_header_txt{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#248113;
	font-weight:bold;
}

.welcome_para_txt{
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
	padding:15px 0 0 0;
}

.service_txt{
	font-family:Tahoma;
	font-size:12px;
	color:#FFFFFF;
	padding:10px 0 10px 0;
	line-height:17px;
	text-align:left;
}

.R_txt{
	font-family:Tahoma;
	font-size:17px;
	color:#151515;
	padding:7px;
}

.R_txt2{
	font-family:Tahoma;
	font-size:12px;
	color:#248113;
	font-weight:bold;
	padding:7px 0 0 7px;
}

.R_txt3{
	font-family:Tahoma;
	font-size:12px;
	color:#151515;
	padding:7px 0 0 7px;
	line-height:16px;
}

.read_txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}
.read_txt a{
	color:#000000;
	text-decoration:underline;
}

.read_txt a:hover{
	color:#266B1B;
	text-decoration:none;
}

.right_txt1{
	font-family:Tahoma;
	font-size:12px;
	color:#151515;
	padding:3px 0 0 0;
	font-weight:bold;
}

.m_txt1{
	font-family:Tahoma;
	font-size:12px;
	color:#151515;
	line-height:16px;
}

.footer_bg{
	background:url(../images/footer_bg.jpg) repeat-x top left;
	height:81px;
}

.footer_txt{
	font-family:Tahoma;
	font-size:12px;
	color:#000;
	padding:4px 5px 0 5px;
}

.footer_txt a{
	color:#000;
	text-decoration:none;
}

.footer_txt a:hover{
	color: #117BAE;
	text-decoration:none;
}

.sub_txt2{
	font-family:Tahoma;
	font-size:14px;
	color:#248113;
	font-weight:bold;
	padding:5px 0 5px 7px;
}

.new_sub_txt{
	font-family:Tahoma;
	font-size:14px;
	color:#284CB1;
	font-weight:bold;
	padding:5px 0 5px 0;
}


.sub_R_txt2{
	font-family:Tahoma;
	font-size:12px;
	color:#248113;
	font-weight:bold;
	padding:7px 0 0 0;
}

.sub_R_txt3{
	font-family:Tahoma;
	font-size:12px;
	color:#151515;
	padding:7px 0 0 0;
	line-height:16px;
}

/*FORM ---------------------------------------------------------------*/

.form_bg2{
	background:#F3F1F1;
	border:1px solid #E7E6E6;
	height:20px;
	width:250px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding:4px 0 0 0;
}

.form_bg3{
	background:#F3F1F1;
	border:1px solid #E7E6E6;
	height:20px;
	width:150px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding:4px 0 0 0;
}

.form_bg4{
	background:#F3F1F1;
	border:1px solid #E7E6E6;
	height:150px;
	width:500px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding:5px;
}

.border{
	border:1px solid #EAEAEA;
}


.f_heading_txt{
	font-family:Tahoma;
	font-size:16px;
	color:#5F5F5F;
	font-weight:bold;
	padding:0 0 12px 0;
}

.f_txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0F0F0F;
}

.f_txt2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding-left:4px;
	font-weight:bold;
}

.form_R_txt2{
	font-family:Tahoma;
	font-size:12px;
	color:#248113;
	font-weight:bold;
	padding:10px 0 5px 0;
}


.name_R_txt2{
	font-family:Arial;
	font-size:18px;
	color: #3E9DC1;
	font-weight:bold;
	padding:0 0 5px 0;
}
.g-recaptcha{
    margin: 10px 0px;
}

